﻿/*GridView / PagerStyle Classes*/
.GridPager a, .GridPager span {
  display: block;
  height: 34px;
  width: 100px;
  /*font-weight: bold;*/
  text-align: center;
  text-decoration: none;
}

.GridPager a {
  background-color: #fff;
  color: #337ab7;
  position: relative;
  float: left;
  border: 1px solid #ddd;
  padding: 6px 12px;
}
.GridPager td { border-style:none;}

.pageCaption {
    color: #233F8F;
    font-weight: bold;
    font-size: 11px;
    text-align: right;
    white-space: nowrap;
}

.pageValue {
    color: #000000;
    font-size: 11px;
}

.adminFieldHighlight 
{
    background-color: Yellow;
}

.Popup
{
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 99999;
    float: left;
    padding: 10px;
    border: 1px solid #ddd;
    background-color: white;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -moz-box-shadow: 0px 0px 20px #000;
    -webkit-box-shadow: 0px 0px 20px #000;
    box-shadow: 0px 0px 20px #000;
    font-size: 10pt;
    /*--CSS3 Box Shadows--*/
    /*--CSS3 Rounded Corners--*/
}

.modalBackground
{
    background-color: Gray;
    opacity: 0.7;
    filter: alpha(opacity=70);
}

.disabled {color: grey !important}

.panel-default > .panel-heading-popup {
  background: #f5f5f5; /*gray background*/
  color: #333; /*black text*/
}

.panel-body{
 padding-left:10px;  
 padding-right:10px;
 padding-bottom:10px;
}

.PopupLink {
    text-decoration: underline;
    cursor: pointer;
    color: #0066cc;
    font-weight: bold;
}


.AutoCompleteFlyoutItem
{
    color: black;
    border-bottom: solid 1px black;
    padding: 5px 5px 5px 5px;
    text-align:left;
    background-color:white;
}

.AutoCompleteFlyoutShadeItem
{
    color: black;
    border-bottom: solid 1px black;
    padding: 5px 5px 5px 5px;
    text-align:left;
}


.AutoCompleteFlyoutHilightedItem
{
    color: black;
    font-weight: bold;
    background: #dddddd;
    border-bottom: solid 1px black;
    padding: 5px 5px 5px 5px;
    text-align:left;
    cursor: pointer;
}


th.required:after {
  font-family: FontAwesome;
  font-size: 8px;
  content: "\f069";
  color: #990000;
  position: relative;
  top: -5px;
}

.panel-callcenter > .panel-heading {
    background-color: #d09899;
    color: black;
    padding-left: 10px;
}

.panel-callcenter {
    border-color: #d09899 !important;
    border: 1px solid;
    margin-bottom: 12px;
}
    .panel-callcenter > .panel-heading > .panel-title {
        font-weight: 700 !important;
        text-transform: uppercase;

    }

    .panel-callcenter > .panel-body {
        font-size: 16px !important;
        color: black;
    }

        .panel-callcenter > .panel-body > h1,
        .panel-callcenter > .panel-body > h2,
        .panel-callcenter > .panel-body > h3,
        .panel-callcenter > .panel-body > h4,
        .panel-callcenter > .panel-body > h5,
        .panel-callcenter > .panel-body > h6 {
            font-size: 16px;
            font-weight: 700;
            color: black;
            margin-bottom: 0.5rem;
        }

        .panel-callcenter > .panel-body > h3,
        .panel-callcenter > .panel-body > h4 {
            text-transform: uppercase;
        }

        .panel-callcenter > .panel-body > h3 {
            font-size: larger;
        }

.callcenter-sub-title {
    text-transform: uppercase;
    text-align: right;
    color:black;
}

.callcenter-sub-label {
    color: black;
}


.callcenter-quote {
    margin: 0;
    padding: 20px;
    text-align: left;
    margin-bottom: 8px;
    font-size: larger;
    font-weight: 700;
    background-color: #f1e0e0;
    color: black;
}


@media (max-width: 768px) {
    .btn-task {
        min-width: 150px;
        text-align: left;
    }
}



@media (min-width: 992px) {
    .btn-task {
        min-width: 150px;
        text-align: left;
    }
}

@media (min-width: 1200px) {
  .btn-task {
    min-width:150px;
    text-align:left;
  }
}

.btn-home {
    min-width:175px;
}

.btn-action {
  min-width:95px;
  
}



.table-borderless {
    border:0 !important;
}
.table-borderless th, .table-borderless td {
    border: 0 !important;
}

.statusCell{text-align:center;vertical-align:middle;color:white;}



.navbar-fixed-bottom .navbar-collapse, 
.navbar-fixed-top .navbar-collapse {
    max-height: none;
}

@media (max-width: 767px) {
  #main {
      margin-top: 30px;
  }
}
header .navbar-header .navbar-brand img {
    display: none;
}
header .navbar-header .navbar-brand img {
  display: none;
}
header .navbar-header .navbar-brand {
    display: block;
    width: 230px;
    background-image: url(../images/swiftmd-logo-with-tagline.svg);
    background-repeat: no-repeat;
    background-size: contain;
    height: 60px;
    padding: 0;
    margin-top: 7px;
    margin-left: 18px;
    margin-bottom: 8px;
    position: relative;
    top: 3px;
}
.primary-header .container>.navbar-header {
    height: 76px;
}

@media screen and (min-width: 768px) {
    header .navbar-header .navbar-brand {
        display: block;
        width: 280px;
        background-image: url(../images/swiftmd-logo-with-tagline.svg);
        background-repeat: no-repeat;
        background-size: 230px 72px;
        height: 90px;
        padding: 0;
        margin-top: 24px;
        margin-left: 0px;
        top: 0;
    }

    .primary-header {
        height: 115px;
    }

    #header {
        height: 170px;
    }
}
.checkboxMargin label {
    margin-left: 4px;
    margin-right: 5px;
    display: inline;
}

.checkbox input {
    margin-right: 1rem!important;
}

.row-divider-bottom {
    border-bottom: 1px solid #eee;
}

.link-no-hover:hover {
    cursor: default;
    color: #777 !important;
}

#txtPasswordControl .fa-eye:before {
    content: "";
}

#txtPasswordControl.show-password .fa-eye:before {
    content: "";
}

table.rbl tr > td > label {
    padding-left: 5px;
    font-weight:normal;
    width: 80%;
}

table.rbl tr > td > span > label {
    padding-left: 5px;
    font-weight: normal;
    width: 80%;
}

span.rbl label {
    padding-left: 5px;
    font-weight: normal;
    width: 80%;
}

table.rblSMD tbody > tr > td > input[type="radio"],
table.rblSMD tbody > tr > td > span > input[type="radio"] {
    display: none;
}

    table.rblSMD tbody > tr > td > input[type="radio"][checked="checked"] + label > button,
    table.rblSMD tbody > tr > td > span > input[type="radio"][checked="checked"] + label > button {
        color: #fff !important;
        background-color: #223047 !important;
        font-size: 14px;
    }

table.rblSMD tbody > tr > td > label,
table.rblSMD tbody > tr > td > span > label
{
    width:90%;
}


a.footer {
    color: white;
}

.btn-contact_us {
    color: #fff;
    background-color: #d0112b;
    border-color: #b80f26;
}

.btn-contact_us:hover {
    color: #fff;
    background-color: #a10d21;
    border-color: #43050e
}

.hidden {
    display: none;
}

.smdblue, .smdblue th {
    color:#223047 !important;
}

.smdblue td {
    color:black;
}

.tight td {
    padding-bottom: .3rem;
    padding-top: .3rem;
}
.tight th {
    padding-bottom: .3rem;
    padding-top: .3rem;
}

.border-1 {
    border-width: 1px !important;
}
.border-2 {
    border-width: 2px !important;
}
.border-3 {
    border-width: 3px !important;
}

.table-striped-smd > tbody > tr:nth-of-type(even) {
    background-color: #E2F2FF;
}

.text-large {
    font-size: 200%;
}

.nounderline {
    text-decoration:none !important;
}

.blueBar {
    background: #798EC6 url(https://apps.swiftmd.com/SMD/images/banner.gif) bottom left repeat-x;
}

.larger {
    font-size: larger;
}

.whitetext, .whitetext a {
    color: white !important;
}

.bg-info-smd {
    background-color: #fffee2 !important;
}

.fontsize12 { font-size:12px;}

/*https://stackoverflow.com/questions/49403391/bootstrap-4-safari-on-mac-grid-issue*/
.row:before, .row:after {
    width: 0px;
    height: 0px;
}

.mb-6,
.my-6 {
    margin-bottom: 4rem !important;
}
.mb-7,
.my-7 {
    margin-bottom: 5rem !important;
}
.mb-8,
.my-8 {
    margin-bottom: 6rem !important;
}

main > .container > .row:last-child, main > .container-fluid > .row:last-child {
    margin-bottom: 1.5rem !important; /* Make 5.5 if the footer is fixed to the bottom of the page */
}








td.col-1, th.col-1 {
    width: 8.33333%;
}

td.col-2, th.col-2 {
    width: 16.66667%;
}

td.col-3, th.col-3 {
    width: 25%;
}

td.col-4, th.col-4 {
    width: 33.33333%;
}

td.col-5, th.col-5 {
    width: 41.66667%;
}

td.col-6, th.col-6 {
    width: 50%;
}

td.col-7, th.col-7 {
    width: 58.33333%;
}

td.col-8, th.col-8 {
    width: 66.66667%;
}

td.col-9, th.col-9 {
    width: 75%;
}

td.col-10, th.col-10 {
    width: 83.33333%;
}

td.col-11, th.col-11 {
    width: 91.66667%;
}

td.col-12, th.col-12 {
    width: 100%;
}

td.col-sm-1, th.col-sm-1 {
    width: 8.33333%;
}

td.col-sm-2, th.col-sm-2 {
    width: 16.66667%;
}

td.col-sm-3, th.col-sm-3 {
    width: 25%;
}

td.col-sm-4, th.col-sm-4 {
    width: 33.33333%;
}

td.col-sm-5, th.col-sm-5 {
    width: 41.66667%;
}

td.col-sm-6, th.col-sm-6 {
    width: 50%;
}

td.col-sm-7, th.col-sm-7 {
    width: 58.33333%;
}

td.col-sm-8, th.col-sm-8 {
    width: 66.66667%;
}

td.col-sm-9, th.col-sm-9 {
    width: 75%;
}

td.col-sm-10, th.col-sm-10 {
    width: 83.33333%;
}

td.col-sm-11, th.col-sm-11 {
    width: 91.66667%;
}

td.col-sm-12, th.col-sm-12 {
    width: 100%;
}

td.col-md-1, th.col-md-1 {
    width: 8.33333%;
}

td.col-md-2, th.col-md-2 {
    width: 16.66667%;
}

td.col-md-3, th.col-md-3 {
    width: 25%;
}

td.col-md-4, th.col-md-4 {
    width: 33.33333%;
}

td.col-md-5, th.col-md-5 {
    width: 41.66667%;
}

td.col-md-6, th.col-md-6 {
    width: 50%;
}

td.col-md-7, th.col-md-7 {
    width: 58.33333%;
}

td.col-md-8, th.col-md-8 {
    width: 66.66667%;
}

td.col-md-9, th.col-md-9 {
    width: 75%;
}

td.col-md-10, th.col-md-10 {
    width: 83.33333%;
}

td.col-md-11, th.col-md-11 {
    width: 91.66667%;
}

td.col-md-12, th.col-md-12 {
    width: 100%;
}

td.col-lg-1, th.col-lg-1 {
    width: 8.33333%;
}

td.col-lg-2, th.col-lg-2 {
    width: 16.66667%;
}

td.col-lg-3, th.col-lg-3 {
    width: 25%;
}

td.col-lg-4, th.col-lg-4 {
    width: 33.33333%;
}

td.col-lg-5, th.col-lg-5 {
    width: 41.66667%;
}

td.col-lg-6, th.col-lg-6 {
    width: 50%;
}

td.col-lg-7, th.col-lg-7 {
    width: 58.33333%;
}

td.col-lg-8, th.col-lg-8 {
    width: 66.66667%;
}

td.col-lg-9, th.col-lg-9 {
    width: 75%;
}

td.col-lg-10, th.col-lg-10 {
    width: 83.33333%;
}

td.col-lg-11, th.col-lg-11 {
    width: 91.66667%;
}

td.col-lg-12, th.col-lg-12 {
    width: 100%;
}

td.col-xl-1, th.col-xl-1 {
    width: 8.33333%;
}

td.col-xl-2, th.col-xl-2 {
    width: 16.66667%;
}

td.col-xl-3, th.col-xl-3 {
    width: 25%;
}

td.col-xl-4, th.col-xl-4 {
    width: 33.33333%;
}

td.col-xl-5, th.col-xl-5 {
    width: 41.66667%;
}

td.col-xl-6, th.col-xl-6 {
    width: 50%;
}

td.col-xl-7, th.col-xl-7 {
    width: 58.33333%;
}

td.col-xl-8, th.col-xl-8 {
    width: 66.66667%;
}

td.col-xl-9, th.col-xl-9 {
    width: 75%;
}

td.col-xl-10, th.col-xl-10 {
    width: 83.33333%;
}

td.col-xl-11, th.col-xl-11 {
    width: 91.66667%;
}

td.col-xl-12, th.col-xl-12 {
    width: 100%;
}

.internal-max-width {
    max-width: 1500px;
    max-widthCHW: 1240px;
}

.header-sm {
    line-height: 1.15 !important;
}

.max-width200 {
    max-width: 200px !important;
}

.label {
    display: inline;
    padding: .2em .6em .3em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
}

.button-wrapper .button
{
    margin-bottom:3px;
}

.manual-entry {
    font-weight:bold;
    color:red;
}

.text-black {
    color: black;
}

.circular--square {
    border-radius: 50%;
}

.callVolumeMsg {
    font-weight: bold;
    color: red;
}

.apptQueueModifier {
    font-style: italic;
    color: lightcoral;
    font-weight: bold;
}

.vpc {
    background-color: #fff3cd;
}

.wl {
    background-color: #e1bee7;
}

.qaYes {
    color: #2a8000;
}

.qaNo {
    color: #aa0808;
}

.link {
    text-decoration: underline;
    cursor: pointer;
    color: #0066cc;
}

.ReviveLogsIntoSwiftMD {
    color: red;
}

.physician-quote {
    margin: 0;
    padding: 10px;
    font-size: larger;
    font-weight: 700;
    color: black;
}

.label-primary {
    background-color: white !important;
    color: #125692 !important;
    text-transform: uppercase;
    font-weight: bold;
}

.text-muted {
    color: #E0E0E0;
    font-style: italic;
}

.indicatorPA {
    color: red;
}  